@import url("../CherryFramework/style.css");
.filter-wrapper { margin:11px 0 45px; }
@media (max-width: 480px) {
	.filter-wrapper .pull-right {
		float:left;
		width:100%;
	}
}
.filter-wrapper .pull-right strong {
	font:400 13px/20px PT Sans, sans-serif;
	color:#131313;
	text-transform:uppercase;
	padding:11px 0 8px;
}
.filter-wrapper .pull-right #filters { margin:0; }
@media (max-width: 480px) {
	.filter-wrapper .pull-right #filters { width:100%; }
}
.filter-wrapper .pull-right #filters a {
	font:400 13px/20px PT Sans, sans-serif;
	color:#adadad;
	border-radius:0;
}
.filter-wrapper .pull-right #filters .active a {
	color:#fff;
	background:#e06742;
}
.filter-wrapper .pull-right #filters a:hover {
	background:#e06742;
	color:#fff;
}
a .sf-sub-indicator {
	top:2px;
	right:-15px;
	background:url(images/arrows.png) no-repeat 0px -100px;
}
@media (max-width: 767px) {
	.post_meta { float:left; }
}
@media (max-width: 767px) {
	.post_meta span { width:100%; }
}
.select-menu {
	border-radius:0;
	font:400 13px/20px PT Sans, sans-serif;
}
.related-posts_item a {
	font:400 16px/20px Anton;
	text-transform:uppercase;
	color:#c5c5c5;
}
.related-posts_item a:hover {
	color:#e06742;
	text-decoration:none;
}
a { color:#e06742; }
a:hover { color:#292929; }
.google-map, .flexslider { background-image:url(images/loader.gif) !important; }
@media (max-width: 480px) {
	.filter-wrapper .pull-right {
		float:left;
		width:100%;
	}
}
@media (max-width: 480px) {
	.filter-wrapper .pull-right li { width:100%; }
}
@media (max-width: 480px) {
	.filter-wrapper .pull-right li a { width:100%; }
}
.pagination ul li { border-radius:0; }
.pagination ul li a {
	background:#e06742;
	color:#fff;
	border:none;
	font:400 15px/20px Anton;
	padding:7px 12px;
	margin:0 1px;
	text-transform:uppercase;
	border-radius:0 !important;
}
.pagination ul .active a, .pagination ul li:hover a {
	background-color:#eaeaea;
	color:#292929;
}
.pager li { border-radius:0; }
.pager li a {
	border-radius:0 !important;
	background-color:#f5f5f5;
	color:#292929;
}
.pager .active a, .pager li:hover a {
	background:#e06742;
	color:#fff;
}
.btn, .sidebar .link, .comment-reply-link, #respond #submit, .btn-link {
	font:400 15px/23px Anton;
	color:#fff;
	text-transform:uppercase;
	background:#e06742 !important;
	text-shadow:none;
	padding:5px 18px !important;
	border:none;
	text-shadow:none;
	border-radius:0;
	height:23px !important;
	display:inline-block !important;
}
#respond #submit, input.btn { height:33px !important; }
.btn:hover, .sidebar .link:hover, .comment-reply-link:hover, #respond #submit:hover, .btn-link:hover {
	text-decoration:none;
	background:#eaeaea !important;
	color:#292929;
}
.btn-link { margin-top:10px; }
.search-form_it {
	margin:2px 0;
	border-radius:0 !important;
}
.error404-holder { padding:125px 0; }
.error404-holder .error404-holder_num {
	font-family:Anton;
	color:#e06742;
}
.header-top {
	font:400 10px/20px PT Sans, sans-serif;
	text-transform:uppercase;
	color:#b4b4b4;
	border-bottom:1px solid #d8d8d8;
	margin-bottom:29px;
	overflow:hidden;
}
.header-top nav { margin:0; }
.header-top a {
	color:#292929;
	letter-spacing:-1px;
}
.header-top a:hover {
	color:#e06742;
	text-decoration:none;
}
.header-top #loginout {
	margin-top:-4px;
	margin-bottom:7px;
}
@media (max-width: 767px) {
	.header-top #loginout {
		float:none;
		text-align:center;
	}
}
.header-top #header_topnav {
	margin:0;
	float:right;
}
@media (max-width: 767px) {
	.header-top #header_topnav {
		float:none;
		text-align:center;
	}
}
@media (max-width: 979px) {
	.header-top #header_topnav {
		margin-top:-4px;
		margin-bottom:0px;
	}
}
.header-top #header_topnav li {
	float:left;
	list-style:none;
	margin-left:6px;
	padding-left:5px;
	border-left:1px solid #ccc;
	line-height:12px;
}
@media (max-width: 767px) {
	.header-top #header_topnav li {
		float:none;
		display:inline;
		margin:0;
	}
}
@media (max-width: 980px) {
	.header-top #header_topnav li {
		float:none;
		display:inline;
		margin:0;
	}
}
.header-top #header_topnav li a {
	color:#b4b4b4;
	letter-spacing:0px;
	font:400 10px/10px PT Sans, sans-serif;
}
.header-top #header_topnav li a:hover {
	color:#e06742;
	text-decoration:none;
}
.header-top #header_topnav li:first-child {
	margin-right:0;
	padding-right:0;
	border-left:none;
}
.nav__primary { margin-top:20px; }
@media (max-width: 979px) {
	.nav__primary {
		margin-top:5px;
		margin-bottom:10px;
	}
}
.nav__primary .sf-menu li {
	background:none;
	border:none;
	margin:10px 0 10px 28px;
}
@media (max-width: 979px) {
	.nav__primary .sf-menu li {
		margin-left:20px;
		margin-top:12px;
	}
}
.nav__primary .sf-menu li a {
	background:none;
	font:400 16px/20px Anton;
	color:#c5c5c5;
	text-transform:uppercase;
	border:none;
	padding:0;
}
@media (max-width: 979px) {
	.nav__primary .sf-menu li a { font-size:14px; }
}
.nav__primary .sf-menu li a:hover { color:#e06742; }
.nav__primary .sf-menu li .sub-menu {
	background:url(images/sub-menu.png) 0 0 no-repeat #eaeaea;
	padding:30px 4px 25px;
	margin-left:-4px;
}
.nav__primary .sf-menu li .sub-menu li {
	border-top:1px solid #dadada;
	margin:0;
}
.nav__primary .sf-menu li .sub-menu li a {
	margin:2px 5px;
	color:#959595;
	text-align:left;
}
.nav__primary .sf-menu li .sub-menu li a:hover { color:#e06742; }
.nav__primary .sf-menu li .sub-menu li:first-child { border:none; }
.nav__primary .sf-menu li:first-child { margin-left:0; }
.nav__primary .sf-menu li.current-menu-item a, .nav__primary .sf-menu .sfHover a { color:#e06742; }
.nav__primary .sf-menu li.current-menu-item .sub-menu a, .nav__primary .sf-menu .sfHover .sub-menu a { color:#c5c5c5; }
.nav__primary .sf-menu li.current-menu-item .sub-menu a:hover, .nav__primary .sf-menu .sfHover .sub-menu a:hover { color:#e06742; }
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a { background:none; }
.header {
	border-bottom:none;
	padding:10px 0 18px;
}
.header .container {
	border-bottom:1px solid #D8D8D8;
	padding-bottom:20px;
}
.home .header .container { padding-bottom:0; }
@media (max-width: 979px) and (min-width: 768px) {
	.logo { width:100%; }
}
.logo_h { float:left; }
.logo_tagline {
	border-left:1px solid #e7e7e7;
	float:left;
	padding:31px 19px;
	font:400 16px/20px Anton;
	color:#c5c5c5;
}
@media (max-width: 979px) {
	.logo_tagline { padding:15px 0 15px 19px; }
}
@media (max-width: 480px) {
	.logo_tagline { padding:3px 0 3px 8px; }
}
.logo_h__txt { margin:28px 30px 0 0; }
@media (max-width: 979px) {
	.logo_h__txt { margin:2px 17px 0 2px; }
}
@media (max-width: 480px) {
	.logo_h__txt { margin-top:-16px; }
}
@media (max-width: 979px) {
	.logo_h__txt a { font-size:46px; }
}
@media (max-width: 480px) {
	.logo_h__txt a { font-size:26px; }
}
.logo_h__img { margin-right:22px; }
@media (max-width: 979px) {
	.logo_h__img {
		width:149px;
		height:59px;
	}
}
@media (max-width: 480px) {
	.logo_h__img {
		width:97px;
		margin-right:8px;
	}
}
#content { padding-top:0; }
.content-holder {
	margin-bottom:9px;
	overflow:hidden;
}
.slider-holder .container, .slider-holder .span12, .header .container, .header .span12 { width:1040px \0; }
@media (min-width: 1070px) and (max-width: 1199px) {
	.slider-holder .container, .slider-holder .span12, .header .container, .header .span12 { width:1040px; }
}
@media (min-width: 1406px) {
	.slider-holder .container, .slider-holder .span12, .header .container, .header .span12 { width:1386px; }
}
@media (min-width: 1280px) and (max-width: 1405px) {
	.slider-holder .container, .slider-holder .span12, .header .container, .header .span12 { width:1260px; }
}
@media (min-width: 840px) and (max-width: 979px) {
	.slider-holder .container, .slider-holder .span12, .header .container, .header .span12 { width:820px; }
}
.slider-holder .span6, .header .span6 { width:510px \0; }
@media (min-width: 1070px) and (max-width: 1199px) {
	.slider-holder .span6, .header .span6 { width:510px; }
}
@media (min-width: 1406px) {
	.slider-holder .span6, .header .span6 { width:678px; }
}
@media (min-width: 1280px) and (max-width: 1405px) {
	.slider-holder .span6, .header .span6 { width:615px; }
}
@media (min-width: 840px) and (max-width: 979px) {
	.slider-holder .span6, .header .span6 { width:400px; }
}
.camera_target_content .camera_link {
	display:block;
	height:100%;
	position:absolute;
	text-decoration:none;
	width:100%;
	z-index:99999;
}
.camera_target_content .camera_caption {
	bottom:0px;
	color:#FFFFFF;
	display:block;
	height:100%;
	position:absolute;
	top:95px;
	text-align:center;
}
@media (min-width: 1200px) {
	.camera_target_content .camera_caption { top:33%; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.camera_target_content .camera_caption { top:10%; }
}
@media (max-width: 767px) {
	.camera_target_content .camera_caption { display:none; }
}
.camera_target_content .camera_caption div { background:none; }
@media (max-width: 767px) {
	.camera_target_content .camera_caption div { display:none; }
}
.camera_target_content .camera_caption div h1 {
	border-top:1px solid #9e9e9e;
	font:400 95px/95px Anton;
	color:#fff;
	display:inline-block;
	letter-spacing:-3px;
	padding:0;
	margin:0;
	padding-top:13px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.camera_target_content .camera_caption div h1 { font-size:76px; }
}
.camera_target_content .camera_caption div h2 {
	font:400 40px/40px Anton;
	color:#fff;
	letter-spacing:-1px;
	display:block;
	margin-top:-5px;
}
.camera_target_content .camera_caption div h3 {
	border-top:1px solid #9e9e9e;
	font:600 15px/20px PT Sans, sans-serif;
	text-transform:uppercase;
	color:#fff;
	display:inline-block;
	width:379px;
	margin-top:4px;
	letter-spacing:-1px;
	padding-top:21px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	height:12px;
	width:12px;
	margin:35px 2px;
}
@media (max-width: 480px) {
	.camera_wrap .camera_pag .camera_pag_ul li { margin:5px 2px; }
}
.camera_wrap .camera_pag .camera_pag_ul li span { display:none; }
.camera_wrap .camera_pag .camera_pag_ul .cameracurrent, .camera_wrap .camera_pag .camera_pag_ul li:hover { background:#e06742; }
.slider { padding-bottom:5px; }
#back-top-wrapper {
	position:fixed;
	bottom:235px;
	overflow:hidden;
	z-index:99;
}
#back-top-wrapper span {
	background:url(images/top.png) no-repeat;
	height:39px;
	width:39px;
}
#back-top-wrapper #back-top a:hover span {
	background-color:transparent;
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.clear-bottom { margin-bottom:230px; }
@media (min-width: 1200px) {
	.clear-bottom { margin-bottom:100px; }
}
@media (max-width: 979px) {
	.clear-bottom { margin-bottom:5px; }
}
@media (max-width: 767px) {
	.clear-bottom {
		display:block;
		float:none;
		margin-bottom:10px;
	}
}
.breadcrumb {
	background:#ececec;
	border-radius:0;
}
.breadcrumb a { color:#505050; }
.breadcrumb a:hover {
	color:#e06742;
	text-decoration:none;
}
.title-section {
	padding-bottom:16px;
	padding-top:0;
}
@media (min-width: 1200px) {
	.row-fluid .span10 { margin-left:-3px; }
}
@media (max-width: 767px) {
	.row-fluid .span10 { clear:both; }
}
.row-fluid .span10 .text-highlight { display:block; }
@media (max-width: 980px) {
	.row-fluid .span10:last-child { margin-bottom:30px; }
}
.caption__portfolio h3 { margin:32px 0 0; }
.caption__portfolio h3 a {
	font:400 13px/20px PT Sans, sans-serif;
	color:#131313;
	text-transform:uppercase;
}
.caption__portfolio .btn { margin:15px 0; }
article .post-title a {
	font:400 16px/44px Anton;
	text-transform:uppercase;
	color:#c5c5c5;
}
article .post-title a:hover {
	text-decoration:none;
	color:#e06742;
}
.post_meta {
	font-size:1em;
	border-top:1px solid #d8d8d8;
	border-bottom:1px solid #d8d8d8;
}
.post_meta a {
	font:400 13px/20px PT Sans, sans-serif;
	color:#e06742;
}
.post_meta .post_author { text-transform:uppercase; }
.post_meta .post_author a { color:#313131; }
.post_meta i {
	position:relative;
	display:inline-block;
	top:3px;
	opacity:0.4;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
}
.post_meta i::before { display:none; }
.post_meta .icon-bookmark {
	background:url(images/category.png) no-repeat;
	height:13px;
	width:9px;
}
.post_meta .icon-calendar {
	background:url(images/calendar.png) no-repeat;
	height:13px;
	width:13px;
}
.post_meta .icon-user {
	background:url(images/author.png) no-repeat;
	height:13px;
	width:13px;
}
.post_meta .icon-comments {
	background:url(images/quote.png) no-repeat;
	height:13px;
	width:18px;
}
.post_meta .icon-link {
	background:url(images/permalink.png) no-repeat;
	height:13px;
	width:17px;
}
.comments-custom_h { text-transform:uppercase; }
article h2 { margin-top:0px; }
article h1 {
	font:400 16px/44px Anton;
	color:#c5c5c5;
	text-transform:uppercase;
}
.post .post_content {
	margin-bottom:0;
	padding-bottom:20px;
}
.comments-h, #respond h3, .related-posts_h {
	color:#c5c5c5;
	font:400 42px Anton;
	text-transform:uppercase;
}
@media (max-width: 480px) {
	.comments-h, #respond h3, .related-posts_h {
		font-size:28px;
		line-height:1.2;
	}
}
#respond input, #respond textarea {
	border-radius:0;
	color:#a2a2a2;
	font:400 13px/20px PT Sans, sans-serif;
}
@media (min-width: 1200px) {
	#respond textarea {
		width:653px;
		max-width:100%;
	}
}
.comment .comment-body { border:1px solid #e1e1e1; }
.post-author { background:#fafafa; }
.post-author .post-author_h {
	font:400 13px/20px PT Sans, sans-serif;
	text-transform:uppercase;
	color:#313131;
}
.post-author .post-author_h a { color:#313131; }
.post-author .post-author_h a:hover {
	color:#e06742;
	text-decoration:none;
}
.post-author img {
	padding:0;
	border:none;
}
.post-author .post-author_link a {
	font:400 13px/20px PT Sans, sans-serif;
	text-transform:uppercase;
	color:#313131;
}
.post-author .post-author_link a:hover {
	color:#e06742;
	text-decoration:none;
}
.comments-custom li time { font-size:13px; }
@media (max-width: 767px) {
	.social__row, .social__list {
		float:none !important;
		text-align:center !important;
	}
}
@media (max-width: 767px) {
	.social__row .social_li, .social__list .social_li {
		float:none;
		display:inline;
	}
}
@media (max-width: 767px) {
	.social__row .social_li a, .social__list .social_li a { float:none; }
}
.social__row .social_li .tooltip.fade, .social__list .social_li .tooltip.fade { display:none !important; }
.social__row .social_li .social_ico, .social__list .social_li .social_ico {
	height:32px;
	width:31px;
}
.social__row .social_li .social_ico img, .social__list .social_li .social_ico img { display:none; }
.social__row .social_li .social_label, .social__list .social_li .social_label { background:none !important; }
.social__row .social_li .social_link span, .social__list .social_li .social_link span { background:url(images/icons/google+.png) 0 -32px no-repeat; }
.social__row .social_li .social_link:hover span, .social__list .social_li .social_link:hover span { background:url(images/icons/google+.png) no-repeat; }
.social__row .social_li .social_link.social_link__facebook span, .social__list .social_li .social_link.social_link__facebook span { background:url(images/icons/facebook.png) 0 -32px no-repeat; }
.social__row .social_li .social_link.social_link__facebook:hover span, .social__list .social_li .social_link.social_link__facebook:hover span { background:url(images/icons/facebook.png) no-repeat; }
.social__row .social_li .social_link.social_link__twitter span, .social__list .social_li .social_link.social_link__twitter span { background:url(images/icons/twitter.png) 0 -32px no-repeat; }
.social__row .social_li .social_link.social_link__twitter:hover span, .social__list .social_li .social_link.social_link__twitter:hover span { background:url(images/icons/twitter.png) no-repeat; }
.social__row .social_li .social_link.social_link__skype span, .social__list .social_li .social_link.social_link__skype span { background:url(images/icons/skype.png) 0 -32px no-repeat; }
.social__row .social_li .social_link.social_link__skype:hover span, .social__list .social_li .social_link.social_link__skype:hover span { background:url(images/icons/skype.png) no-repeat; }
.social__row .social_li .social_link.social_link__pinterest span, .social__list .social_li .social_link.social_link__pinterest span { background:url(images/icons/pinterest.png) 0 -32px no-repeat; }
.social__row .social_li .social_link.social_link__pinterest:hover span, .social__list .social_li .social_link.social_link__pinterest:hover span { background:url(images/icons/pinterest.png) no-repeat; }
.social__row .social_li a:hover, .social__list .social_li a:hover {
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.sidebar .widget { margin-bottom:60px; }
.sidebar .widget .post-list li {
	padding-bottom:0;
	overflow:visible;
}
.sidebar .widget .post-list .post-list_h { margin-bottom:0; }
.sidebar .widget .post-list .post-list_h .post-title {
	font:400 13px/20px PT Sans, sans-serif;
	color:#131313;
	text-transform:uppercase;
}
.sidebar .widget .post-list .excerpt { margin-bottom:24px; }
.sidebar .widget h3 {
	font:400 42px/20px Anton;
	color:#c5c5c5;
	text-transform:uppercase;
	letter-spacing:-1px;
	padding-bottom:23px;
}
@media (max-width: 979px) {
	.sidebar .widget h3 { font-size:32px; }
}
@media (max-width: 480px) {
	.sidebar .widget h3 {
		line-height:1.2;
		font-size:28px;
	}
}
.sidebar .widget ul .cat-item { list-style-image:url(images/list.png); }
.sidebar .widget ul .cat-item a {
	font:400 12px/24px PT Sans, sans-serif;
	color:#e06742;
	text-transform:uppercase;
}
.sidebar .comments-custom_li { border-bottom:1px solid #d8d8d8; }
.sidebar .comments-custom_li .thumbnail {
	padding:13px;
	border:1px solid #d8d8d8;
}
.sidebar .comments-custom_li .comments-custom_h { margin-top:21px; }
.sidebar .comments-custom_li .comments-custom_txt { padding-top:6px; }
.sidebar .comments-custom_li:last-child { border:none; }
.sidebar .comments-custom_txt a {
	font:400 13px/20px PT Sans, sans-serif;
	color:#adadad;
}
.sidebar .comments-custom_txt a:hover {
	text-decoration:none;
	color:#e06742;
}
.hr {
	background:#d8d8d8;
	margin:1px 0px 31px;
}
.thumbnail {
	border-radius:0;
	border:none;
	padding:0;
	box-shadow:none;
}
.list.unstyled { margin:8px 0 10px 19px; }
.list.unstyled li {
	list-style-image:url(images/list.png);
	font:400 12px/24px PT Sans, sans-serif;
	color:#e06742;
	text-transform:uppercase;
	margin:0 !important;
}
@media (min-width: 481px) and (max-width: 767px) {
	.list.unstyled li {
		position:relative;
		left:18px;
	}
}
h5 {
	font:400 13px/20px PT Sans, sans-serif;
	color:#131313;
	text-transform:uppercase;
	margin-bottom:0px;
}
.banner-wrap .featured-thumbnail {
	margin-bottom:29px;
	margin-top:5px;
	width:100%;
}
@media (min-width: 480px) and (max-width: 767px) {
	.banner-wrap .featured-thumbnail {
		float:left;
		margin:0 15px 15px 0;
	}
}
@media (max-width: 480px) {
	.banner-wrap .featured-thumbnail {
		float:none;
		text-align:center;
	}
}
.banner-wrap .featured-thumbnail a {
	border:none;
	width:100%;
}
@media (max-width: 480px) {
	.banner-wrap .featured-thumbnail a {
		float:none;
		text-align:center;
	}
}
@media (max-width: 480px) {
	.banner-wrap .featured-thumbnail a img {
		float:none;
		text-align:center;
	}
}
.banner-wrap h5, .banner-wrap p {
	font:400 13px/20px PT Sans, sans-serif;
	color:#131313;
	text-transform:uppercase;
	margin-bottom:0px;
}
.banner-wrap p {
	color:#a2a2a2;
	text-transform:none;
	margin-bottom:25px;
}
.banner-wrap ul { margin:-12px 0 10px 19px; }
.banner-wrap ul li {
	list-style-image:url(images/list.png);
	font:400 12px/24px PT Sans, sans-serif;
	color:#e06742;
	text-transform:uppercase;
}
@media (min-width: 481px) and (max-width: 767px) {
	.banner-wrap ul li {
		position:relative;
		left:18px;
	}
}
.home-grid {
	border-bottom:1px solid #d8d8d8;
	padding-bottom:6px;
	margin-bottom:31px;
}
.home-grid .excerpt, .home-grid .zoom-icon { display:none; }
@media (max-width: 767px) {
	.home-grid li { text-align:center; }
}
.home-grid li img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	opacity:0.3;
}
@media (max-width: 767px) {
	.home-grid li img { width:auto !important; }
}
.home-grid li img:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.home-grid li .thumbnail {
	margin-bottom:4px;
	width:100%;
}
@media (max-width: 767px) {
	.home-grid li .thumbnail { float:none; }
}
.home-grid h5 {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	opacity:0.3;
}
.home-grid h5 a {
	font:400 16px/20px Anton;
	color:#292929;
	text-transform:uppercase;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	opacity:0.3;
}
.home-grid h5 a:hover {
	text-decoration:none;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.home-grid h5:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.margin-up { padding-top:71px; }
@media (min-width: 1200px) {
	.margin-up { padding-top:80px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.margin-up { padding-top:58px; }
}
@media (max-width: 767px) {
	.margin-up { padding-top:20px; }
}
.title-header {
	font:400 48px Anton;
	color:#c5c5c5;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:23px;
}
.span4 .title-box_primary { margin-bottom:8px; }
.title-box { margin-bottom:14px; }
.title-box .title-box_primary {
	font:400 35px Anton;
	color:#c5c5c5;
	text-transform:uppercase;
	letter-spacing:-1px;
}
@media (min-width: 1200px) {
	.title-box .title-box_primary { font-size:42px; }
}
@media (max-width: 1199px) {
	.title-box .title-box_primary { font-size:35px; }
}
@media (max-width: 979px) {
	.title-box .title-box_primary { font-size:27px; }
}
@media (max-width: 767px) {
	.title-box .title-box_primary { font-size:36px; }
}
@media (max-width: 480px) {
	.title-box .title-box_primary { font-size:31px; }
}
@media (max-width: 480px) {
	.home .title-box_primary { text-align:center !important; }
}
.home .header .container { border:none; }
.about-team li {
	width:131px;
	float:left;
	margin-right:9px;
}
@media (min-width: 1200px) {
	.about-team li { width:170px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.about-team li { width:96px; }
}
@media (max-width: 767px) {
	.about-team li { width:100%; }
}
.about-team li .thumbnail {
	margin-top:5px;
	width:131px \0;
}
@media (min-width: 480px) and (max-width: 767px) {
	.about-team li .thumbnail { margin:15px 15px 0 0 !important; }
}
@media (max-width: 480px) {
	.about-team h5 { clear:both; }
}
.about-team li:last-child { margin-right:0; }
.recent-posts li {
	margin-top:5px;
	margin-bottom:0;
}
.recent-posts li .thumbnail {
	margin:0;
	padding-bottom:23px;
	width:100%;
}
.recent-posts li h5 a {
	font:400 13px/20px PT Sans, sans-serif;
	color:#131313;
	text-transform:uppercase;
}
.recent-posts li h5 a:hover {
	text-decoration:none;
	color:#e06742;
}
.text-highlight {
	background:none;
	padding:0;
	margin:0;
	font:400 13px/20px PT Sans, sans-serif;
	text-transform:uppercase;
	color:#131313;
}
.text-highlight h4 {
	font:400 16px/20px Anton;
	color:#c5c5c5;
	text-transform:uppercase;
	margin-top:0px;
}
.dropcap {
	background:#e06742;
	font:400 13px/35px PT Sans, sans-serif;
	color:#fff;
	border-radius:60px;
	height:35px;
	width:35px;
	margin-top:5px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.dropcap {
		width:33px;
		height:33px;
		line-height:33px;
	}
}
@media (min-width: 1200px) {
	.dropcap {
		width:39px;
		height:39px;
		line-height:39px;
	}
}
.spacer { height:20px; }
.testimonials .testi-item {
	margin-bottom:18px;
	padding-bottom:0px;
}
.testimonials .testi-item blockquote {
	border-radius:0;
	background:#eaeaea;
	padding:38px 32px 18px;
}
.testimonials .testi-item blockquote a {
	color:#131313;
	font:400 13px/20px PT Sans, sans-serif;
}
.testimonials .testi-item blockquote a:hover { color:#e06742; }
.testimonials .testi-item blockquote:after {
	background:url(images/testi.png) 0 17px no-repeat;
	height:60px;
}
.testimonials .testi-item blockquote:before { border-top:20px solid #eaeaea; }
.testimonials .testi-item .testi-meta {
	font:400 13px/20px PT Sans, sans-serif;
	color:#191b1d;
	text-transform:uppercase;
	padding-top:29px;
}
.testimonials .testi-item .testi-meta br { display:none; }
.testimonials .testi-item .testi-meta a {
	text-transform:none;
	color:#e06742;
	text-decoration:underline;
}
.testimonials .testi-item .testi-meta a:hover { color:#191b1d; }
.testimonials .testi-item .testi-meta .info { display:none; }
.extra-wrap .hr { margin:53px 0 16px; }
.footer {
	padding:0;
	border-top:none;
	background:none;
	background:url(images/footer.png) #eaeaea 0 0 repeat-x;
	margin:0 auto;
}
@media (min-width: 1406px) {
	.footer { width:1386px; }
}
.footer .footer-text {
	font:400 13px/20px PT Sans, sans-serif;
	color:#a2a2a2;
	padding-top:6px;
}
.footer .footer-text a { color:#a2a2a2; }
.footer .footer-text a:hover {
	text-decoration:none;
	color:#e06742;
}
.footer .copyright {
	padding:30px 0px;
	overflow:hidden;
}
.footer .social__row { float:right; }
.footer .social__row li { margin-left:1px; }
.footer .nav.footer-nav { margin-top:20px; }
.footer .nav.footer-nav a:hover { color:#e06742; }
figure.thumbnail { background:none; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
